package com.bcxin.ars.dto.approve;

public class ApproveTempOrgDto {

	private String tempCode;
	
	private String policeId;
	
	private String approveSetStatus;

	public String getTempCode() {
		return tempCode;
	}

	public void setTempCode(String tempCode) {
		this.tempCode = tempCode;
	}

	public String getPoliceId() {
		return policeId;
	}

	public void setPoliceId(String policeId) {
		this.policeId = policeId;
	}

	public String getApproveSetStatus() {
		return approveSetStatus;
	}

	public void setApproveSetStatus(String approveSetStatus) {
		this.approveSetStatus = approveSetStatus;
	}
	
	
}
